Skip to main content
`Ctrl`+`K`
scipy.stats.mstats.

# mquantiles_cimj

scipy.stats.mstats.mquantiles_cimj(data, prob=(0.25, 0.5, 0.75), alpha=0.05, axis=None)

  Computes the alpha confidence interval for the selected quantiles of the data, with Maritz-Jarrett estimators.

  Parameters:
    data ndarray

      Data array.

    prob sequence, optional

      Sequence of quantiles to compute.

    alpha float, optional

      Confidence level of the intervals.

    axis int or None, optional

      Axis along which to compute the quantiles. If None, use a flattened array.

  Returns:
    ci_lower ndarray

      The lower boundaries of the confidence interval. Of the same length as prob.

    ci_upper ndarray

      The upper boundaries of the confidence interval. Of the same length as prob.